body{
background-color: #b5daed;
font-family: 'trebuc', sans-serif;
user-select: none;
}

@font-face {
  font-family:trebuc;
  src: url(trebuc.woff2);
}

.container {
	width: 330px;
	height: min-content;
	position: relative;
	margin-top: -496px;
	margin-left: 12px;
    background-repeat: no-repeat;
    background-position: -152px -14px;
    background-size: cover;
	border-radius:3px;
	color: #1d323d;
	font-size: 14px;
}

#footer{
clear: both;
padding: 3px;
color: #1d323d;
width: 593px;
height: min-content;
text-align: left;
margin-left: 5px;
border-radius:3px;
font-size: 11px;
}

/* CUSTOM SCROLLBAR/SELECT */
/* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: thin;
    scrollbar-color: #567ca4 #b5daed;
  }

h1 {
 color: #1d323d;
 text-align: left;
 font-weight: normal;
 font-style: normal;
 font-size: 18px;
 letter-spacing: 1px;
 margin-top: -1px;
 border-bottom: 2px dotted #1d323d;
}

h2 {
 color: #1d323d;
 text-align: left;
 font-weight: normal;
 font-style: normal;
 font-size: 12px;
 letter-spacing: 1px;
 margin-top: -1px;
 margin-bottom: 7px;
}

a{
text-decoration-style: dotted;
color: #1d323d;
}

a:hover{
text-decoration: underline overline;
}